Bug 1484770 - [RFE] Containers Providers should have a quadicon similar to cloud and infra providers
Summary: [RFE] Containers Providers should have a quadicon similar to cloud and infra ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.9.0
Assignee: Ari Zellner
QA Contact: Einat Pacifici
URL:
Whiteboard: container:ui
Depends On:
Blocks: 1492930
TreeView+ depends on / blocked
 
Reported: 2017-08-24 10:09 UTC by Ari Zellner
Modified: 2018-06-06 08:44 UTC (History)
7 users (show)

Fixed In Version: 5.9.0.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-01 13:15:53 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0380 normal SHIPPED_LIVE Moderate: Red Hat CloudForms security, bug fix, and enhancement update 2018-03-01 18:37:12 UTC

Description Ari Zellner 2017-08-24 10:09:29 UTC
Description of problem:
Unlike other providers, the containers providers icons have no status indications when they are listed. They should be listed like other providers with quadicons.


Version-Release number of selected component (if applicable):


How reproducible:
Go to compute -> containers -> providers and see that the icons for providers offer no data on their status

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 Ari Zellner 2017-08-24 10:10:35 UTC
Upstream PR: https://github.com/ManageIQ/manageiq-ui-classic/pull/1950

Comment 3 Einat Pacifici 2017-11-05 13:00:14 UTC
Verified. Now the openshift provider icon is displayed as a quadicon

Comment 6 errata-xmlrpc 2018-03-01 13:15:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0380


Note You need to log in before you can comment on or make changes to this bug.